package ru.micord.ervu.account_applications.model;

import java.util.List;

/**
 * @author Adel Kalimullin
 */
public class DataWrapper {
  private final List<String> ids;

  public DataWrapper(List<String> values) {
    this.ids = values;
  }

  public List<String> getIds() {
    return ids;
  }
}